# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = r
pkgbase = r
pkgver = 3.6.2-1
pkgdesc = Language and environment for statistical computing and graphics
url = https://www.r-project.org/
builddate = 1576163762
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 64549208
arch = aarch64
license = GPL
backup = etc/R/Makeconf
backup = etc/R/Renviron
backup = etc/R/ldpaths
backup = etc/R/repositories
backup = etc/R/javaconf
depend = blas
depend = lapack
depend = bzip2
depend = libpng
depend = libjpeg
depend = libtiff
depend = ncurses
depend = pcre
depend = readline
depend = zlib
depend = perl
depend = libxt
depend = libxmu
depend = pango
depend = xz
depend = zip
depend = unzip
depend = curl
depend = icu
depend = which
optdepend = tk: tcl/tk interface
optdepend = texlive-bin: latex sty files
optdepend = gcc-fortran: needed to compile some CRAN packages
optdepend = openblas: faster linear algebra
makedepend = jdk7-openjdk
makedepend = gcc-fortran
makedepend = tk
